/* BASIC css start */
/* BASIC css start */
.printalkSlide {padding:40px 0;}
 
.printalkSlide .swiper-slide {box-shadow: 2px 4px 12px #00000014;border: 1px solid #eee;border-radius: 15px;box-sizing: border-box;overflow: hidden;padding-bottom: 20px;height: auto; /* ÇÙ½É: °íÁ¤ ³ôÀÌ°¡ ¾Æ´Ñ auto·Î ¼³Á¤ */
  display: flex;
  flex-direction: column;}

.printalkSlide .swiper-slide .thumb {}

.printalkSlide .swiper-slide .thumb img {
    width: 100%;
    aspect-ratio: 1 / 1;
    object-fit: cover;
}

.printalkSlide .swiper-slide .textBox {
    padding: 20px 20px 0;
    font-size: 14px;
    line-height: 1.35;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 6;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: normal;
}
.printalkSlide .swiper-pagination {
    position: absolute;
    bottom: 0;
    top: auto;
    max-width: 800px;
    width: 100%;
    margin: 0 auto;
    /* right: 0; */
    /* left: 0; */
    display: flex;
    justify-content: center;
    left: 50%;
    transform: translateX(-50%);
    align-items: flex-end;
}

.printalkSlide .swiper-pagination .swiper-pagination-bullet {
    background: #EAEAEA;
    margin: 0;
    border-radius: 0;
    height: 2.5px;
    opacity: 1;
    flex: 1;
    width: auto;
}

.printalkSlide .swiper-pagination .swiper-pagination-bullet-active {
    background: #000;
}

@media (max-width: 1024px) {

.printalkSlide .swiper-pagination {
    max-width: 33%;
}

.printalkSlide .swiper-pagination .swiper-pagination-bullet {
    height: 2px;
}
}
/* BASIC css end */


/* BASIC css end */

